### Property

# Secret Collection:items

unstable since: 1

#### Declaration

    property items: none [ read ]

#### Description [src]

A list of `SecretItem` objects representing the items that are in this collection. This list will be empty if the collection is locked.

Type: | `void`
Available since: | 1

Getter method | `secret_collection_get_items`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no